/* Add here all your CSS customizations */


body.body {
  /*  padding: 0px 30px 0px 30px;
    padding-right: 30px !important;
        background-image: url(/Template/gnschool/images/greyzz.png);*/
}
.post-image img {
    max-width: 100%;
    height: auto; 
}

/*// Overwrite from theme.css*/
.home-intro {
    background-color: #FFFFFF;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 20px 0 10px 0;
    position: relative;
    text-align: left;
}

#header .header-logo img {
   
    padding-bottom: 5px;
    padding-top: 5px;
}
.responsive-img img {
    width: 100%;
    height: auto;
}
.SpecialPic  img {
    border-radius: 13px;
    border: 4px solid #f2f2f2;
    box-shadow: 0px 0px 7px #ded9d9;
}

.custom_block .custom-img {
    border-color: #E5E5E5;
}
.custom_block .custom-img {
    float: left;
    margin: 0 15px 15px 0;
    border-width: 5px;
    border-style: solid;
}
.img-circle {
    /* border-radius: 50%; */
}
.oeffect {
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}
.custom_block:hover .custom-img {
    border-color: #169FE6;
}
.BodyColor {
    background-color:white;
}
div#wowslider_engine {
    visibility: hidden;
    display: none;
}
#header {
  
    min-height: 5px !important;
}
.bg-pics {
    
    padding-top: 20px;
}
#footer {
  /*   background :none;
     border-top:none;
     padding:0px;
     */

}
.customHeading {

        color: #0088cc !important;
            text-align: center;
                font-weight: bold;    
                font-family: initial;
}
.tab-content {
    min-height: 400px;
}
.ClassSetTop {
    padding-top: 20px;
}
a.btn.btn-modern.text-2.btn-light.border-0:hover {
    color: #0088cc;
}

a.btn.btn-modern.text-2.btn-light.border-0 {
    color: #061923;
}
.Welcomemessage >p {
    margin-bottom: 7px;
    
}
.bwg-title2 {
    font-weight: bold;
    color: #0077b3;
    padding-left: 27px;
}
.imgborder> img {
    border: 12px solid #f8f8f8;
    border-radius: 9px;
}
.row.imgset1 > div img {
    margin-top: 43px;
    width: 159px;
}
.container-fluid.top-center-bg {
    line-height: 1px;
}
.logo>a>img {
    height: 106px;
}
@media (min-width: 991px) {

    .col-md-9.col-xs-12.col-sm-12.menu-main-pd {
        margin-top: 34px;
    }
    


    .col-md-3.col-sm-6.custom25 {
    width: 22%;
    padding:4px;
}
    .col-md-3.col-xs-12.col-sm-4.Customnews {
    padding: 0px;
}
    .col-md-3.col-xs-6.col-sm-3.nullpadd {
    padding: 0px;
    text-align: center;
}

    #cssmenu ul ul li a {
   
    width: 270px;
   
}
}
@media (max-width: 991px) {
    .logosmall {
        text-align: center;
    }
    .col-md-12.col-xs-12.col-sm-9.contact-bg {
        padding-left:20px;
        padding-right:20px;
    }

        /*.logosmall > a > img {
           
        }*/
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 60%;
        margin: 30px auto;
    }
}
.hprofile {
    border: 4px solid #f8f8f8;
    /* padding: 2px; */
    text-align: center !important;
}
.plan-header.bg-primary.py-4>H3 {
    BACKGROUND-COLOR: #fc9928;
}
.text-color-dark {
    color: #0a3e6c !IMPORTANT;
}
.row.medium {
    margin-right: 24px;
    margin-left: 24px;
}
img.rounded-circle {
    border-radius: 35px !important;
    
}
strong {
    color: #fc9928;
}
img#Snaptitle {
    border: 2px solid #ccc;
    padding: 7px;
    border-radius: 8px 41px 19px 32px;
}

.ment-bott {
    float: right;
}

.col-md-2.col-sm-12.topspace {
    margin-top: 16px;
    color: white;
}
.col-md-3.col-sm-12.topspace >p >a {

    color: white;
}

.col-md-3.col-sm-12.topspace {
    height: 10px;
    top: -7px;
}

.blink {
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
    text-decoration: none;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

a.blink.feesonline {
    background-color: #fc9928;
    font-size: 18px;
}


.tab-content.featureContent.clearfix {
    height: 100px;
    overflow: hidden;
}
h5.font-weight-bold {
    font-size: 24px;
    text-align: center;
    padding: 12px;
    color: #132042;
    text-shadow: 11px 5px 24px blue;
    border-radius: 25px;
}

aside.sidebar {
    margin-top: 32px;
    background-color: #0077b321;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #fc9928 !important;
}

.tab-content.featureContent.clearfix {
    height: 100px;
    overflow: hidden;
}
marquee {
    height: 366px !important;
}